name: Serialization
type: module
description: 'Provides a service for converting data to and from formats such as JSON and XML.'
package: Web services
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
